﻿@charset "utf-8"; 
:root {--color: #EF6906; --color1: #EF6906;}
iframe{height: revert-layer;}
footer .foot-logo{display:none}
footer .foot-info .foot-text{font-size:var(--fontsize18)}
footer .friendlink {padding:0 15px 10px;font-size:15px;text-align:center;position:relative;z-index:1;line-height:1}
footer .friendlink span {margin:5px 6px 5px 0;;}
footer .friendlink a {text-transform:capitalize;margin:5px 15px 5px 0;position:relative;padding-right:15px;display:inline-block}
footer .friendlink a:not(:last-child){border-right:1px solid #ffffff88}
footer .friendlink a:last-child {margin-right:0}
